# Generated by Django 3.0.7 on 2020-07-12 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0026_supportitem_files'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='supportitem',
            options={'ordering': ('created',)},
        ),
        migrations.AlterField(
            model_name='supportitem',
            name='files',
            field=models.ManyToManyField(null=True, to='api.FileUploadModel'),
        ),
    ]
